/*font*/
@font-face {
  font-family: titan-one;
  src: url("../css/titanOne-Regular.ttf");
}
body{
  font-family: titan-one;
}
@font-face {
  font-family: roboto;
  src: url("../css/Roboto-Medium.ttf");
}
p{
  font-family: roboto;
}

/*font*/


body{
    
    background-size: cover;
    background-repeat: no-repeat;
    /*! padding-bottom: 30px; */
    height: 100vh!important;;
    width: 100%;
   }
  
@media only screen and (max-width: 1368px) {
    .auth{
      margin-top: 25px
    }
    .creation-participant-quiz{
     background-image: url("../image/bg-1.png");
      background-size: cover;
      background-repeat: no-repeat;
      height: 100%;
      height: 100vh!important;
      width: 100%;
      /*padding-top: 75px*/
      padding-top: 20px;
    }
    .content-login {
      background: rgba(90, 50, 40, 0.75);
      padding-left: 15px;
      padding-right: 15px;
      padding-top: 15px;
      padding-bottom: 15px;
      border-radius: 45px;
   }
  .form-login form{
    padding-left: 35px;
    padding-right: 35px;
    border-radius: 30px;
    padding-top: 35px;
    border: 2px solid #FFF;
  background: radial-gradient(50% 50% at 50% 50%, rgba(106, 60, 49, 0.70) 0%, rgba(73, 25, 13, 0.70) 100%);
    padding-bottom: 40px;
  }
  .form-login form input{
    border-radius: 12px;
    height: 55px;
    border: solid 2px #fff;
    background-color: #5A3228;
    color: #fff!important;
    margin-top: 10px
  }
  .form-login form select{
    border-radius: 12px;
    height: 55px;
    border: solid 2px #fff;
    background-color: #5A3228;
    color: #fff!important;
    margin-top: 10px
  }
  .form-login form .row-2{
    margin-top: 20px
  }
  .form-login form input:hover{
    box-shadow: none;
    background-color: #5A3228;
    border: solid 2px #fff;
  }
  .form-login form input:focus{
    box-shadow: none;
    background-color: #5A3228;
    border: solid 2px #fff;
  }
  .form-login form select:focus{
    box-shadow: none;
    background-color: #5A3228;
    border: solid 2px #fff;
  }
  .form-login form button{
    background-color: #F7941E;
    border: solid 2px #fff;
    height: 55px;
    width: 150px;
    border-radius: 12px;
    margin-top: 20px;
  }
  .form-login form button:hover{
    background-color: #72BF44;
  }
  .form-login .btn-admin{
    width: 200px;
  }

  .login-page .lg-01{
    background: rgba(90, 50, 40, 0.75);
    margin-left: 43px;
    margin-right: 43px;
    padding-top: 10px;
    border-radius: 30px 30px 0px 0px;
  }
  .login-page .lg-01 h2{
  color: #F7941E;
    font-weight: 600;
    text-transform:  uppercase;
    leading-trim: both;
  }
  .copyright p{
    position: absolute;
    bottom: 23px;
    left: 45%;
   
  }
  .btn{
    font-family: titan-one;
    text-transform: uppercase;
  }
  .creation-participant-quiz .row{
    margin-top:20px
  }
  .creation-participant-quiz .message-info{
    padding-top: 20px;
  }
  .creation-participant-quiz form h4{
    font-size: 28px;
    /*! text-transform: uppercase; */
    color: #fff
  }*
  .payer{
    text-transform: uppercase;
  font-size: 52px;
  }
  .creation-participant-quiz ul li{
    list-style: none;
    background: #5a3228;
     /*padding-top: 15px;
    padding-left: 10px;*/
    padding-top: 10px;
    padding-left: 5px;
    border-radius: 15px;
    /*margin-top: 20px*/
    margin-top: 10px;
  }
  .creation-participant-quiz li .nu-part{
    background-color: #f7941e;
    /*font-size: 28px;*/
    font-size: 15px;
    color: #5a3228;
    font-family: titan-one;
    padding-left: 8px;
    padding-right:8px;
    padding-bottom: 10px;
    padding-top:  10px;
    border-radius: 5px
  }
  .creation-participant-quiz .name-team{
    color: #fff;
    /*font-size: 28px;*/
    font-size: 15px;
    margin-left: 15px;
    font-family: titan-one;
  }
  .liste-participant{
    margin-left: 100px;
  }
  .liste-participant h4{
    text-transform: uppercase;
    font-size: 28px
  }

  .liste-participant button{
    background-color: #F7941E;
    border: solid 2px #502B17;
    height: 55px;
    width: 200px;
    border-radius: 12px;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .liste-participant button:hover{
    background-color: #72BF44;
  }
 
} 
@media only screen and (min-width: 1080px) {
  body {

  }
}